KMC_DUMP(1)

NAME
kmc_dump - list k-mers from kmc-generated database

DESCRIPTION
KMC's end product is a database of k-mers stored in compact binary form. The kmc_dump program allows the production of a textual list of k-mers together with their counters for the analysis ran

SYNOPSIS
kmc_dump [options] <kmc_database> <output_file>

OPTIONS
-ci<value> - exclude k-mers occurring less than <value> times

-cx<value> - exclude k-mers occurring more of than <value> times

Parameters:

<kmc_database> - kmer_counter's output

AUTHOR

kmc_dump was originally written by:

Sebastian Deorowicz (sebastian.deorowicz@polsl.pl)

Marek Kokot

Szymon Grabowski

Agnieszka Debudaj-Grabysz

COPYING

KMC is a free software distributed under GNU GPL3 licence for academic, research, and commercial use.